#cookiebanner{background:#ccc;width:100%;line-height:40px;height:40px;z-index:9999;position:fixed;left:0px;bottom:0px;-webkit-box-shadow: 0 0 5px #000;box-shadow: 0 0 5px #000}
#cookiebanner div{font-size:13px;font-weight:bold;text-align:center;min-width:320px;color:#000;padding-top:1px}
#cookiebanner a{color:#000;text-decoration:underline}
a#seteucookie{background:#2d2d2d;line-height:25px;padding:5px 10px;cursor:pointer;color:#ccc;margin:8px 0 0 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center;text-decoration:none}
a#seteucookie:hover{background:#933F0E;text-decoration:none;color:#fff;cursor:pointer}
.triangle{bottom:0;width:0px;height:0px;border-style:solid;border-width:50px 0 0 50px;border-color:transparent transparent transparent #4c7fb5;z-index:9999;position:fixed;cursor:hand;pointer:hand}
.triangle a{background:url("../eucookie/gear.png") no-repeat scroll 10px 18px transparent !important;display:block;float:left;height:43px;left:-55px;padding:0 !important;position:absolute;top:-44px;width:54px}
.minitoolbarcontents,.minitoolbar{background-color:#fd9600}
.minitoolbarwrp{height:140px;margin:0!important;position:fixed;left:16px;bottom:0}
.minitoolbar{background:url("../eucookie/close.png") no-repeat scroll center center #FD9600;border-radius:15px 15px 15px 15px;float:right;height:28px;left:8px;margin:0 !important;padding:5px !important;position:relative;top:-25px;width:20px;z-index:9999}
.showminitoolbar{bottom:-10px}
.tglecookies{display:block;font-size:16px;margin-left:34px;padding:6px 0 4px 27px;width:150px;margin-top:10px}
.tglecookies-uncheck{background:url("../eucookie/uncheck.png") no-repeat scroll 0 center transparent}
.tglecookies-checked{background:url("../eucookie/checked.png") no-repeat scroll 0 0 transparent}
.tglecookies a{font-weight:bold;color:#fff;text-decoration:none}
.tglecookies a:hover{text-decoration:underline}
.minitoolbarcontents{float:left;font-size:12px;padding:8px;position:fixed;bottom:20px;left:20px;-moz-border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px;color:#fff;line-height:17px;z-index:9998;width:250px}
.minitoolbarcontents a{color:#fff;text-decoration:underline}
@media only screen and (min-width:768px) and (max-width:990px){
#cookiebanner div{font-size:12px}
}
@media only screen and (max-width:840px){
#cookiebanner div{font-size:11px}
}
@media only screen and (min-width:480px) and (max-width:767px){
#cookiebanner div{font-size:10px}
}
@media only screen and (max-width:710px){
#cookiebanner div{font-size:9px}
#cookiebanner span{display:none}
}
@media only screen and (max-width:500px){
#cookiebanner div{font-size:8px}
#cookiebanner span{display:none}
}
@media only screen and (max-width:420px){
#cookiebanner div{font-size:5px}
#cookiebanner span{display:none}
}